Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

DMA Upgrading ccm 4.3.1->ccm 7.0.2 error

hi all,

i tried to upgrade CallManger 4.3.1 to 7.0.2 version using DMA (Data Migartion assitant 7-0-2), unfortuntaly at the end of installation an error message (in attach) displyed indicating the installation failure.

the message indicate a log file wich i did not manage to get

any ideas i'll be really grateful.

6 REPLIES
Super Bronze

Re: DMA Upgrading ccm 4.3.1->ccm 7.0.2 error

Hi

Do you have the log files from the export you did on your 4.3 system?

Aaron

Aaron Please remember to rate helpful posts to identify useful responses, and mark 'Answered' if appropriate!
New Member

Re: DMA Upgrading ccm 4.3.1->ccm 7.0.2 error

hi,

in attach the log files drom the windows system.

New Member

Re: DMA Upgrading ccm 4.3.1->ccm 7.0.2 error

hi,

in attach the log files drom the windows system.

Re: DMA Upgrading ccm 4.3.1->ccm 7.0.2 error

I noticed you are running 7.0.2 in vmware. What settings did you use for diskspace, memory, etc.

Regards,

Bill

HTH -Bill (b) http://ucguerrilla.com (t) @ucguerrilla

Please remember to rate helpful responses and identify

New Member

Re: DMA Upgrading ccm 4.3.1->ccm 7.0.2 error

i use

29 Gb of disk and 1Gb of RAM

Re: DMA Upgrading ccm 4.3.1->ccm 7.0.2 error

That's a problem. You will need at least 2GB RAM for the vm and I recommend you assign 72GB of diskspace. You do not have preallocate the disk space. I have found that install/upgrades work with 32GB disk space assignment but that future upgrades on the same guest OS would fail. I was not able to install/upgrade on the appliance model with less than 32GB disk space.

Whether this is directly related to your install error or not I am not sure, but the specs you provided for the vm will be a problem nonetheless. Especially the RAM as the installer should check to ensure you have adequate RAM. Now, the 7.x releases are vm aware and that may play a role.

HTH.

Regards,

Bill

HTH -Bill (b) http://ucguerrilla.com (t) @ucguerrilla

Please remember to rate helpful responses and identify

170
Views
0
Helpful
6
Replies
CreatePlease login to create content